@charset "UTF-8";
/* CSS Document */

/* These are custom styles created to override the defaults for The Glens Centre */

.tribe-mini-calendar-event {

	float: left;
	padding-right: 20px;
	min-height: 420px;
	width: 25%;
}

.inner_sidebar .tribe-mini-calendar-event {
	width: 100%;
	min-height: 100px;
	padding-right: 0;
}

.tribe-mini-calendar-event .list-date {
	width: 100%;
	padding: 0px;
}



#top .tribe-mini-calendar-event .list-info {
	min-height: 120px;
	width: 100%;
	text-align: center;	
} 

	
.tribe-events-category-retreat .tribe-mini-calendar-event .list-date,
.tribe-events-category-retreat .tribe-mini-calendar-event .list-date {
	background-color: #589c93 !important;
	color: #fff;
	}

.tribe-events-category-social .tribe-mini-calendar-event .list-date,
.tribe-events-category-social .tribe-mini-calendar-event .list-date {
	background-color: #fed305 !important;
	color: #fff;
	}

.tribe-events-category-teacher-training .tribe-mini-calendar-event .list-date,
.tribe-events-category-teacher-training .tribe-mini-calendar-event .list-date {
	background-color: #d93963 !important;
	color: #fff;
	}
	
.tribe-events-category-workshop .tribe-mini-calendar-event .list-date,
.tribe-events-category-workshop .tribe-mini-calendar-event .list-date {
	background-color: #523f6d !important;
	color: #fff !important;
	}
	
.tribe-events-category-yoga-classes .tribe-mini-calendar-event .list-date,
.tribe-events-category-yoga-classes .tribe-mini-calendar-event .list-date {
	background-color: #f88a2a !important;
	color: #fff !important;
	}
	
.tribe-mini-calendar-event .list-date .list-dayname,
.tribe-mini-calendar-event .list-date .list-daynumber,
.tribe-mini-calendar-event .list-date .list-monthname {
	display: inline;
	background-color: transparent !important;
	color: #fff !important;
	font-size: 18px;
}


.main_color .tribe-mini-calendar-event .list-date .list-dayname,
.main_color .tribe-mini-calendar-event .list-date .list-daynumber,
.main_color .tribe-mini-calendar-event .list-date .list-monthname {
	background-color: transparent !important;
	color: #fff !important;
}


h2.entry-title.summary a {
	font-size: 18px;
	text-transform: none;
	letter-spacing: 0px;
}

.date-start.dtstart,
.end-time.dtend {
	font-size: 16px;
}



.tribe-events-event-image img {
	width: 100%;
}



/*Home Featured Events */
.home-featured-events .entry-title {
  font-size: 24px;
  font-weight: 700;
  padding: 0;
  margin-bottom: 10px;
  text-align: left;
}

.home-featured-events .widget-title {
  font-weight:400;
}

.home-featured-events .entry {
  border: none;
  margin-bottom: 20px;
  padding: 0 0 4px;
}

.home-featured-events .wrap {
  background-color: rgba(255, 255, 255, 0.5);
  border:none;
  padding: 20px 10px;
}

.home-featured-events .widget {
  float: none;
  font-size: 15px;
  width:100%;
}

.home-featured-events .tribe-mini-calendar-event {
  display:inline-block;
  width: 22%;
  margin-right: 3%;
  float: left;
  border:none;
}

.home-featured-events .tribe-events-widget-link {
  clear: both;
  text-align: right;
  padding-top: 12px;
  border-top: 1px solid #dedede;
}

.home-featured-events .list-info h2 {
  font-size:20px;
  font-weight: 700;
}



@media only screen and (min-width: 479px) and (max-width: 989px) {    

.tribe-mini-calendar-event {

	padding-right: 0px;
	min-height: 330px;
	width: 50%;
}

}

@media only screen and (max-width: 479px) {

.tribe-mini-calendar-event {

	padding-right: 0px;
	min-height: 330px;
	width: 100%;
}

}